# Uses of Interface
org.eclipse.pde.core.plugin.IFragment

Packages that use IFragment
Package
Description
org.eclipse.pde.core.plugin
Application programming interfaces for working with PDE's model of plug-ins.

## Uses of IFragment in org.eclipse.pde.core.plugin

Methods in org.eclipse.pde.core.plugin that return IFragment
Modifier and Type
Method
Description
`IFragment`
IFragmentModel.`getFragment()`
Returns a top-level model object.